Categories:
  - Internet
License: GPL-3.0-only
AuthorName: Arne-Brün Vogelsang
AuthorEmail: arne@monocles.de
WebSite: https://monocles.de/more/
SourceCode: https://codeberg.org/Arne/monocles_browser
IssueTracker: https://codeberg.org/Arne/monocles_browser/issues
Changelog: https://codeberg.org/Arne/monocles_browser/releases
Donate: https://monocles.de/more/#donation-section

AutoName: monocles browser

RepoType: git
Repo: https://codeberg.org/Arne/monocles_browser.git

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: v1.0
    subdir: app
    gradle:
      - standard

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags v\d+\.\d+(\.\d+)?
CurrentVersion: '1.0'
CurrentVersionCode: 1
